#ifndef _QSPI_H_
#define _QSPI_H_

#include "ssi_reg.h"



void SSI1_STD_Init(SSI_TypeDef *SSIx);
void SSI1_STD_DMA_Send(SSI_TypeDef *SSIx,int dma_ch, UINT8* psend, UINT32 addr, UINT32 length, BOOL binten);






#endif
